Diagnose connector installation
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidinstallation_id*Installation IdFormat
uuidSuccessful Response
application/json- response
airbyte?|nullerror_category*string|nullinstallation_id*Installation IdFormat
uuidstatus*Statussuggested_action*Suggested ActionValue in
"none""test""rotate_credentials""reconnect""resume""retry_sync""contact_support"summary*Summarytransport?TransportDefault
"direct"Value in
"airbyte""direct"curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/connector-installations/497f6eca-6276-4993-bfeb-53cbbbba6f08/diagnose'Example Response
{ "airbyte": { "connector_version": "string", "last_run_finished_at": "2019-08-24T14:15:22Z", "last_run_records": 0, "last_run_started_at": "2019-08-24T14:15:22Z", "last_run_status": "string", "namespace": "string", "runtime": "string", "runtime_installed": false, "state_streams": [ "string" ] }, "error_category": "string", "installation_id": "91166175-c6a9-4caf-88e9-3147ffc9c934", "status": "string", "suggested_action": "none", "summary": "string", "transport": "airbyte"}